Subject: Re: Important: Agent development and new resources
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 27 Jun 2019 00:26:50 -0700 (MST)

Hi Deeksha, 

I have spoken to every individual before regarding escalation and understanding the issue before trying troubleshooting steps. It is always necessary for us to know what is the exact issue before we provide them with T/S otherwise it is most likely we would provide incorrect links or explanations. I will be speaking to every individual again on this and start making a process through we can minimise these errors. I will come up with a solution today and share it with the team. 

Regarding incorrect categorisation - I can see that one ticket was of Tushar and one was for AJ. 

I will speak to Tushar/AJ on this and make sure the feedback is passed effectively. 

Also, will work with the team to check the gaps and try to fill it with further knowledge accordingly. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 27 June, 2019 07:28:47 
Subject: Important: Agent development and new resources 

Hi Pritish, 

Please see the email below from Charlotte. Looks like we had a few errors this week which is not good. Team is still not making efforts to collect more details before passing on to her. Please speak with the team about this and tell them that there is no way this error will be accepted again, particularly the agents who are responsible for these tickets. We are getting repetitive complaint for both Yama and Bharat. 

Who is responsible for this categorisation error and why? Please find out and speak with that agent. This is something she pointed out just a few days back. 

@ AJ: we decided that Bharat will not do any ticket whatsoever without your supervision then how come this error is reported for him? I also explained you that Charlotte has specifically asked to collect more info before escalation then how did this happen? You should also check if Bharat is selecting correct categorisation until we are confident he is doing it right. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwa message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 26 June 2019 at 19:31:39 GMT-5 
To: Paul Keary < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, "Murray Le-Grice" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Piers Tufnell < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Agent development and new resources 

BQ_BEGIN

Hi All 

· As we missed yesterday’s support call here’s a high level summary of last week’s tickets, agent development feedback and new resources I’m currently working on. 

· 

· 28 tickets raised, mostly downloads. My handling of tickets was quite low, I need more detail within the note when a ticket is escalated, for example a screen shot of the error or a detailed explanation of the solutions that have been tried already (this will speed up the time that I’m able to reply as I won’t have time to read over all the previous correspondence), if the issue is unclear please ask the customer for clarification before escalating to me. 

· 

· Categorization errors: Ticket 2401 was marked as login when it was On-boarding. Also ticket 2398 was marked as sync when it was On-boarding. 

· 

    * Ticket 2404 (agent Bharat) - needed more info before escalation 
    * Ticket 2416 (agent Yamamoto) - what solutions have been tried before escalation to level 2. 

I’m currently working on getting access to a Les Mills Induction video so we can On-board shared agents more effectively. Also, working on Salesforce access for agents. It sounds like the agents are using Kibana which is fantastic, here’s a ticket that was handled particularly well by Pritish yesterday: 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2452 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2452 ] 

Hoping we can connect next week Wednesday 

Thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END